WordPress.org

Support

Support » Plugins and Hacks » Mailing List » [Plugin: Mailing List] Your IP address has changed. For security reasons, please login again

[Plugin: Mailing List] Your IP address has changed. For security reasons, please login again

  • I get the following error after activate the plugin:

    “This document requires you to log in
    Your IP address has changed. For security reasons, please login again”

    There is a form with user name and password, but the admin account not working:

    “This document requires you to log in
    invalid password”

    What is the problem?
    Thanks Malito

    http://wordpress.org/extend/plugins/mailz/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author zingiri

    @zingiri

    Have you tried clearing the browser’s cache and restarting the browser?

    Yes i try it.
    Same in Safari, Chrome, Firefox, and Explorer 🙁

    I turn of the other plugin but still not good.

    When I try to login in the login form its say: invalid password
    Im sure, the password and the user name is correct…

    I found this message in the pma administration page:

    “Your PHP parameter session.gc_maxlifetime is lower that cookie validity configured in phpMyAdmin, because of this, your login will expire sooner than configured in phpMyAdmin.”

    This may cause the issue?

    Plugin Author zingiri

    @zingiri

    It sounds there is a problem with your sessions set up, maybe the maxlifetime parameter is zero. Can you try to create a new file test.php and in there put the following:

    <?php
    echo ‘maxlifetime=’.ini_get(‘session.gc_maxlifetime’);
    ?>

    maxlifetime=1440

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Plugin: Mailing List] Your IP address has changed. For security reasons, please login again’ is closed to new replies.
Skip to toolbar